@charset "utf-8";
/* CSS Document */
@font-face
{
    font-family: 'myriad';
    src: url('../fonts/myriadproregular.eot');
    src: url('../fonts/myriadproregular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadproregular.woff') format('woff'),
         url('../fonts/myriadproregular.ttf') format('truetype'),
         url('../fonts/myriadproregular.svg#myriadproregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'droid';
    src: url('../fonts/DroidSans-webfont.eot');
    src: url('../fonts/DroidSans-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DroidSans-webfont.woff') format('woff'),
         url('../fonts/DroidSans-webfont.ttf') format('truetype'),
         url('../fonts/DroidSans-webfont.svg#DroidSans-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*Global*/
* body {margin:0; padding:0; background:url(../images/bodybg.jpg) repeat-x}
#main {margin:0 auto; padding:0; width:962px}
h2.home, h2 {font-family: 'droid'; font-size:22px; font-weight:normal; color:#FFF; text-shadow: 1px 1px #000; margin:0; padding:0}
h2 {font-weight:bold; color:#090909; text-shadow:none; margin:0 0 20px 0}
div.gen, #contact {font-family: 'droid'; font-size:13px; font-weight:normal; color:#090909; margin:20px 0 0 0; padding:0; line-height:21px; text-decoration:none; text-align:justify}
#contact {font-size:14px; text-align:left; width:40%; float:left}
div.gen a {font-weight:bold; color:#04408f; text-decoration:none}
div.gen a:hover {font-weight:bold; color:#04408f; text-decoration:underline}
/*header*/
#header {float:left; width:100%; margin:8px 0}
#logo {float:left; width:auto}
#calls {float:right; width:auto; font-family: 'myriad'; font-size:26px; color:#060606; margin:10px 0 0 0}
/*header*/
/*menu*/
.menupatch {float:left; width:auto}
.menus {float:left; width:952px; background:url(../images/menubar.png) no-repeat right; height:48px}
#menu-bar {float:left; width:100%; height:48px}
span.menu, span.menu-active {font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#FFF; text-decoration:none; float:left; margin:13px 15px 0 20px}
span.menu a {color:#FFF; text-decoration:none}
span.menu a:hover {color:#eed523; text-decoration:none}
span.menu-active {color:#eed523}
#search-panel {float:right; margin:10px 10px 0 0; width:216px}
input[type='text'].search {width:80%; padding:5px 45px 5px 5px; background-color:#FFF; font-family:Arial, Helvetica, sans-serif; color:#262323; background-image:url(../images/search-icon.png); background-repeat:no-repeat; background-position:right; border:none}
/*menu*/
/*banner*/
#banner {float:left; width:100%; height:431px; margin:-5px 0}
#banner #text-area {width:100%; margin:30px 0 15px 0}
#banner #text-area h1.title, #banner #text-area #content {float:left; width:100%; margin:0 0 45px 0; font-family: 'droid'; font-size:27px; font-weight:normal; color:#FFF; text-shadow: 1px 1px #000; padding:0}
#banner #text-area #content {margin:0; font-size:16px; color:#FFF; text-align:justify; line-height:24px; width:95%}
#banner-button {float:left; width:100%; text-align:center; margin:25px 0 0 0}
/*.left_banner_text_content{position:absolute; z-index:1000; padding:30px; color:#FFFFFF; width:200px; border:1px solid red;}*/
.left_banner_text_content{ position:absolute; z-index:900; padding:30px 0 0 33px; width:325px; float:right; border:1px solid #555555;
margin-left:590px; min-height:365px; background-image:url(../images/matter_bg.png);}
.left_banner_text_content h5{padding:6px 0 0 7px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#FFFFFF; margin:0; line-height:130%;}
.left_banner_text_content p{padding:18px 0 0 7px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#FFFFFF; margin:0;}
.book_tour_btn_03{background:url(../images/btn_green_bg.jpg) repeat-x; height:27px; line-height:27px; border:1px solid #98b962; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#fff;
text-decoration:none; border-radius:5px; padding:0 12px; display:block; text-align:center; min-width:70px; float:left; font-weight:bold; margin: 35px 0 0 7px;}
.book_tour_btn_03:hover{background:url(../images/btn_green_bg_hover.jpg) repeat-x; height:25px;}
.book_tour_btn_03:active{background:url(../images/btn_green_bg_active.jpg) repeat-x; border:1px solid #49661e; height:25px;}
.button_05{text-decoration:none;}
.img_banner{position:relative;}
.index_banner_container{border:6px solid #000; border-radius:5px; height:397px; background-color:#fff;}
.container{margin-top:15px;}

.top_img{position:absolute; margin-top:284px; z-index:1000;}
/*banner*/
/*content area*/
#content-area {float:left; width:100%; margin:25px 0 45px 0}
#mission-statement, #choose, #operation {float:left; width:290px; height:auto; background:#f3f3f3; border:#aeaeae 1px solid; border-radius:5px; 
margin:0 44px 0 0}
#operation {float:right; margin:0}
#choose {margin:0}
#mission-title, #choose-title, #operation-title {position:relative; width:309px; height:48px; background:url(../images/ms-title.png) no-repeat; top:10px; left:-9px; text-align:center; padding:5px 0 0 0}
#choose-title {background:url(../images/choose-title.png) no-repeat}
#operation-title {background:url(../images/operation-title.png) no-repeat}
#mission-banner, #choose-banner, #operation-banner {float:left; width:auto; margin:18px 18px 10px 18px}
#mission-text, #choose-text, #operation-text {float:left; width:254px; margin: 0 18px 18px 18px; padding:0; font-family: 'droid'; font-size:13px; color:#232121; line-height:21px}
.more-button, .more-button1 {float:left; width:254px; margin: 0 18px 18px 18px; text-align:right}
.more-button1 {float:right; width:100%; margin:28px 0 0 0}
#home-content-left, #home-content-right {float:left; width:48%; margin:60px 0 0 0}
#home-content-right {float:right}
/*content area*/
/*footer*/
#footer-outer {float:left; width:100%; background:url(../images/footer-bg.jpg) repeat-x; height:97px}
#footer-area {margin:50px auto; width:962px}
#copyright-area, #designed-by, #links {float:left; width:auto; margin:0 20px 0 0; font-family: 'droid'; font-size:11px; color:#FFF; font-weight:normal}
#designed-by, #links {margin:0}
#links {width:60%; float:right; text-decoration:none; text-align:right}
#links a {color:#FFF; text-decoration:none}
#links a:hover {color:#FFF; text-decoration:underline}
/*footer*/
/*contact form*/
#form-area {float:right; width:50%}
ul.testimonial
{
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
}
ul.testimonial li
{
	float: left;
	list-style: none;
	margin: 0 0 30px 0;
	padding: 0;
	width: 100%;
}

/************Admin CSS************/

/******Admin Wrapper******/
#wrapper_admin {
	margin:0 auto;
	padding:0px;
	width:1024px;
	height:auto;
	overflow:hidden;
}
/******Admin Wrapper******/

/******Admin Header******/
#admin_header {
	margin:0 auto;
	padding:0px;
	width:100%;
	height:120px;
	background-image:url(../images/admin_images/admin-header-bg.jpg);
	background-repeat:repeat-x;
}

#admin_welcome {
	margin:0px;
	margin-top:15px;
	padding:0px;
	float:left;
	width:500px;
	height:20px;
	font:normal 13px verdana;
	color:#fff;
	text-align:justify;
	letter-spacing:1px;
}

#admin_visit_site {
	margin:0px;
	margin-top:20px;
	padding:0px;
	float:left;
	width:850px;
	height:18px;
	font:normal 11px verdana;
	color:#fff;
	text-align:justify;
	line-height:14px;
}

#admin_visit_site a {
	font:normal 11px verdana;
	color:#fff;
	text-align:justify;
	text-decoration:none;
	line-height:14px;
}

#admin_visit_site a:hover {
	font:normal 11px verdana;
	color:#F60;
	text-align:justify;
	text-decoration:none;
	line-height:14px;
}

#admin_digital_clock {
	margin:0px;
	margin-top:15px;
	margin-right:5px;
	padding:0px;
	float:right;
	width:auto;
	height:20px;
	font:normal 11px verdana;
	color:#fff;
	text-align:justify;
	line-height:14px;
}

#admin_header_log_out {
	margin:0px;
	margin-top:10px;
	margin-right:10px;
	padding:0px;
	float:right;
	width:80px;
	height:22px;
	font:normal 11px verdana;
	color:#fff;
	text-align:center;
	line-height:22px;
	border:1px solid #999;
	background-color:#034174;
}

#admin_header_log_out a {
	font:normal 11px verdana;
	color:#fff;
	text-align:center;
	line-height:22px;
	text-decoration:none;
}

#admin_header_log_out a:hover {
	font:normal 11px verdana;
	color:#F60;
	text-align:center;
	line-height:22px;
	text-decoration:none;
}
/******Admin Header******/

/******Log In******/
#admin_log_in_panel {
	margin:0 auto;
	margin-top:100px;
	padding:0px;
	width:400px;
	height:auto;
}

#admin_log_in_panel_heading {
	margin:0px;
	padding:0px;
	float:left;
	width:400px;
	height:40px;
	font:normal 15px verdana;
	color:#2d2d2d;
	text-align:center;
	line-height:40px;
	letter-spacing:1px;
	text-shadow: 0 -1px 0 rgba(0,0,0,.25);
	-webkit-box-shadow:  2px 2px 0px 1px rgba(235, 235, 235, 1);
	-moz-box-shadow:  2px 2px 0px 1px rgba(235, 235, 235, 1);
	box-shadow:2px 2px 0px 1px rgba(235, 235, 235, 1);
	background:#ffffff;
	border:2px solid #DCDDE1;
	border-bottom:0px;
}

#admin_log_in_panel_form {
	margin:0px;
	padding:0px;
	float:left;
	width:400px;
	height:auto;
	-webkit-box-shadow:  2px 2px 0px 1px rgba(235, 235, 235, 1);
	-moz-box-shadow:  2px 2px 0px 1px rgba(235, 235, 235, 1);
	box-shadow:2px 2px 0px 1px rgba(235, 235, 235, 1);
	background:#ffffff;
	border:2px solid #DCDDE1;
	border-top: 1px dashed #DDDDDD;
}

#admin_index_log_in_table {
	width:400px;
	height:auto;
	float:left;
	margin:0px;
	padding:10px;
	font:normal 12px Verdana;
	color:#333;
	letter-spacing:1px;
	text-shadow: 0 -1px 0 rgba(0,0,0,.25);
}
/******Log In******/

/******Log Out******/
#admin_log_out_panel {
	margin:0 auto;
	margin-top:100px;
	padding:0px;
	width:400px;
	height:200px;
	-webkit-box-shadow:  2px 2px 0px 1px rgba(235, 235, 235, 1);
	-moz-box-shadow:  2px 2px 0px 1px rgba(235, 235, 235, 1);
	box-shadow:2px 2px 0px 1px rgba(235, 235, 235, 1);
	background:#ffffff;
	border:2px solid #DCDDE1;
}

.admin_log_out_panel_text {
	margin:0px;
	margin-left:30px;
	margin-top:50px;
	padding:0px;
	float:left;
	width:340px;
	height:auto;
	font:normal 14px verdana;
	color:#2d2d2d;
	text-align:center;
	letter-spacing:1px;
	text-shadow: 0 -1px 0 rgba(0,0,0,.25);
}

.admin_log_out_panel_button {
	margin:0px;
	margin-left:160px;
	margin-top:30px;
	padding:0px;
	float:left;
	width:80px;
	height:28px;
}
/******Log Out******/

/******Dashboard******/
#admin_left_menu_container {
	margin:0px;
	padding:0px;
	float:left;
	width:220px;
	height:auto;
}

/* Left Menu */
ul {
	margin:0;
	padding:0;
}

ul.container {
	margin:0px;
	padding:0px;
	float:left;
	width:220px;
}



li.menu {
	/* The main list elements */
	margin:0px;
	margin-bottom:2px;
	padding:0px;
	width:220px;
}

li.button a {
	/* The section titles */
	display:block;
	padding:0px;
	width:220px;
	height:34px;
	font:normal 12px verdana;
	color:#fff;
	line-height:34px;
	text-indent:10px;
	text-decoration:none;
	overflow:hidden;
	position:relative;
	
}

li.button a:hover {
	/* Removing the inherited underline from the titles */
	text-decoration:none;
}

li.button a span {
	/* This span acts as the right part of the section's background */
	height:44px;
	position:absolute;
	right:0;
	top:0;
	width:4px;
	display:block;
}

/* Setting up different styles for each section color */

li.button a.red {background:url(../images/admin_images/admin-left-menu_bg.jpg) top left; color:#f0f0f0;}

/* The hover effects */


.dropdown{
	/* The expandable lists */
	display:none;
	width:100%;
}

.dropdown li {
	/* Each element in the expandable list */
	background-image:url(../images/admin_images/admin-left-menu.png);
	background-repeat:repeat-x;
	border-bottom:0px;
	color:#CCCCCC;
	margin:0px;
	margin-top:1px;
	padding:0px;
	height:30px;
	font:normal 11px verdana;
	color:#fff;
	line-height:30px;
	text-indent:10px;
}

.dropdown li a {
	font:normal 11px verdana;
	color:#fff;
	line-height:30px;
	text-indent:10px;
	text-decoration:none;
}

.dropdown li a:hover {
	font:normal 11px verdana;
	color:#F60;
	line-height:30px;
	text-indent:10px;
	text-decoration:none;
}

#menu1 {
	margin:0px;
	margin-bottom:2px;
	padding:0px;
	width:220px;
	height:34px;
	font:normal 12px verdana;
	color:#fff;
	line-height:34px;
	text-indent:10px;
	text-decoration:none;
	overflow:hidden;
	background:url(../images/admin_images/admin-left-menu_bg1.jpg);
}

#menu1 a {
	font:normal 12px verdana;
	color:#fff;
	line-height:34px;
	text-indent:10px;
	text-decoration:none;
}

#menu1 a:hover {
	font:normal 12px verdana;
	color:#F60;
	line-height:34px;
	text-indent:10px;
	text-decoration:none;
}
/* Left Menu */

#admin_right_content_container {
	margin:0px;
	margin-left:34px;
	padding:0px;
	float:left;
	width:770px;
	height:auto;
}
/******Dashboard******/

/******Edit Page******/
#admin_right_content_top_container {
	margin:0px;
	margin-bottom:30px;
	padding:0px;
	float:left;
	width:760px;
	height:auto;
}

#admin_right_content_top_heading {
	margin:0px;
	padding:0px;
	float:left;
	width:762px;
	height:30px;
	font:normal 11px verdana;
	color:#fff;
	text-align:justify;
	line-height:30px;
	text-indent:15px;
	background-image:url(../images/admin_images/admin-right-top-container-heading.jpg);
	background-repeat:repeat-x;
}

#admin_right_content_top_content_container {
	margin:0px;
	padding:0px;
	float:left;
	width:760px;
	height:auto;
	background-color:#fff;
	border:1px solid #999;
}

#admin_right_content_top_content {
	margin:15px;
	padding:0px;
	float:left;
	width:730px;
	min-height:500px;
	background-color:#fff;
}

#admin_dashboard_right_top_form {
	width:730px;
	float:left;
	margin:0px;
	font:normal 12px Verdana;
	color:#000000;
	text-align:justify;
	letter-spacing:1px;
}

#admin_dashboard_right_bottom_grid {
	width:730px;
	float:left;
	margin:0px;
	background-color:#f0f0f0;
	border:2px solid #999999;
	border-collapse: collapse;
}

#admin_dashboard_right_bottom_grid_heading {
	height:30px;
	font:normal 12px Verdana;
	color:#ffffff;
	text-align:center;
	background-color:#2d2d2d;
	border-collapse: collapse;
}

#admin_dashboard_right_bottom_grid_content {
	height:35px;
	font:normal 12px Verdana;
	color:#333333;
	text-align:center;
	background-color:#fff8cf;
	border:1px solid #333333;
}
/******Edit Page******/

/************Admin CSS************/


